std::is_rvalue_reference< typename > Struct Template Reference
Utilities » Metaprogramming
Inheritance diagram for std::is_rvalue_reference< typename >:
[legend]

## Public Types

typedef integral_constant< _Tp, __v > | type
typedef _Tp | value_type

## Public Member Functions

constexpr | operator value_type () const
constexpr value_type | operator() () const

## Static Public Attributes

static constexpr _Tp | value

## Detailed Description

### template<typename>
struct std::is_rvalue_reference< typename >

is_rvalue_reference

Definition at line 392 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits